﻿@model RegistrVM
@{
    Layout = null;
}

<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Skydash Admin</title>
    <!-- plugins:css -->
    <link rel="stylesheet" href="~/Admin/vendors/feather/feather.css">
    <link rel="stylesheet" href="~/Admin/vendors/ti-icons/css/themify-icons.css">
    <link rel="stylesheet" href="~/Admin/vendors/css/vendor.bundle.base.css">
    <!-- endinject -->
    <!-- Plugin css for this page -->
    <!-- End plugin css for this page -->
    <!-- inject:css -->
    <link rel="stylesheet" href="~/Admin/css/vertical-layout-light/style.css">
    <!-- endinject -->
    <link rel="shortcut icon" href="~/Admin/images/favicon.png" />
</head>

<body>
   
    <div class="container-scroller">
        <div class="container-fluid page-body-wrapper full-page-wrapper">
            <div class="content-wrapper d-flex align-items-center auth px-0">
                <div class="row w-100 mx-0">
                    <div class="col-lg-4 mx-auto">
                        <div class="auth-form-light text-left py-5 px-4 px-sm-5">
                            <div class="brand-logo">
                                <img src="~/Admin/images/logo.svg" alt="logo">
                            </div>
                            <h4>New here?</h4>
                            <h6 class="font-weight-light">Signing up is easy. It only takes a few steps</h6>
                            <div asp-validation-summary="ModelOnly" class="text-danger"></div>

                            <form class="pt-3" method="post">
                                <div class="form-group">
                                    <label asp-for="FullName"></label>
                                    <input asp-for="FullName" class="form-control form-control-lg">
                                    <span asp-validation-for="FullName" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <label asp-for="UserName"></label>
                                    <input asp-for="UserName" class="form-control form-control-lg">
                                    <span asp-validation-for="UserName" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <label asp-for="Email"></label>
                                    <input asp-for="Email" class="form-control form-control-lg">
                                    <span asp-validation-for="Email" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <label asp-for="Password"></label>
                                    <input asp-for="Password" class="form-control form-control-lg">
                                    <span asp-validation-for="Password" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <label asp-for="ConfirmPassword"></label>
                                    <input asp-for="ConfirmPassword" class="form-control form-control-lg">
                                    <span asp-validation-for="ConfirmPassword" class="text-danger"></span>
                                </div>

                                <div class="mt-3">
                                    <button type="submit"id="Messaje" class="btn btn-block btn-primary btn-lg font-weight-medium auth-form-btn"> Message</button>

                                </div>

                                <div class="text-center mt-4 font-weight-light">
                                    Already have an account? <a asp-action="Login" class="text-primary">Login</a>
                                </div>
                            </form>
                                                      

                        </div>
                    </div>
                </div>
            </div>
             @*content-wrapper ends*@ 
        </div>
        <!-- page-body-wrapper ends -->
    </div>

    <!-- container-scroller -->
    <!-- plugins:js -->
    <script src="~/Admin/vendors/js/vendor.bundle.base.js"></script>
    <!-- endinject -->
    <!-- Plugin js for this page -->
    <!-- End plugin js for this page -->
    <!-- inject:js -->
    <script src="~/Admin/js/off-canvas.js"></script>
    <script src="~/Admin/js/hoverable-collapse.js"></script>
    <script src="~/Admin/js/template.js"></script>
    <script src="~/Admin/js/settings.js"></script>
    <script src="~/Admin/js/todolist.js"></script>
    <!-- endinject -->
</body>

</html>
@section Scripts{
    <script>
        $(document).on("post", "#Messaje", function () {
            let id = $(this).val();
            $.ajax({
                url: "Account/Message" ,
                type: "Get",
                success: function () {
                    $("https://e.mail.ru/?@Model.Email")append(@Model.Meesage);
                  
                }
            })
        })
    </script>
}
